[<text>
<title>lamson and sessions co &lt;lms&gt; 4th qtr loss</title>
<dateline>    new york, march 11 -
    </dateline>oper shr loss 26 cts vs profit five cts
    oper net loss 1,506,000 vs profit 312,000
    revs 42 mln vs 27.9 mln
    year
    oper shr loss 43 cts vs profit 16 cts
    oper net loss 2,535,000 vs profit 1,236,000
    revs 129.9 mln vs 120.3 mln
    note: excludes discontinued operations loss 1.42 dlrs a
share versus loss nine cts in the quarter, and loss 1.62 dlrs a
share versus loss 12 cts in the year.
    also excludes extraordinary loss of six cts a share in the
fourth quarter 1985, and gain of 1.81 dlrs a share in full year
1985.
    also excludes 1986 full year gain of 80 cts per share from
accounting change.
 reuter
</text>]